Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98807PHP 5.6.x < 5.6.18 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
98848PHP 7.0.x < 7.0.3 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/9/201910/7/2021
high
89856openSUSE Security Update : php5 (openSUSE-2016-323)NessusSuSE Local Security Checks3/11/20161/19/2021
critical
88694PHP 5.6.x < 5.6.18 Multiple VulnerabilitiesNessusCGI abuses2/11/20163/20/2020
critical
90825Ubuntu 15.10 : php5 regression (USN-2952-2)NessusUbuntu Local Security Checks5/2/20169/18/2019
critical
90677Ubuntu 12.04 LTS / 14.04 LTS / 15.10 : php5 vulnerabilities (USN-2952-1)NessusUbuntu Local Security Checks4/22/20169/18/2019
critical
119975SUSE SLES12 Security Update : php5 (SUSE-SU-2016:1166-1)NessusSuSE Local Security Checks1/2/20191/6/2021
critical
97052Debian DLA-818-1 : php5 security updateNessusDebian Local Security Checks2/8/20171/11/2021
critical
130683EulerOS 2.0 SP5 : php (EulerOS-SA-2019-2221)NessusHuawei Local Security Checks11/8/20191/6/2021
critical
88693PHP 5.5.x < 5.5.32 Multiple VulnerabilitiesNessusCGI abuses2/11/201611/20/2019
critical
131592EulerOS 2.0 SP2 : php (EulerOS-SA-2019-2438)NessusHuawei Local Security Checks12/4/20191/6/2021
critical
91665SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1581-1)NessusSuSE Local Security Checks6/17/20161/19/2021
critical
90757SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1145-1)NessusSuSE Local Security Checks4/27/20161/19/2021
critical
90782openSUSE Security Update : php5 (openSUSE-2016-517)NessusSuSE Local Security Checks4/29/20161/19/2021
critical
137966EulerOS Virtualization 3.0.6.0 : php (EulerOS-SA-2020-1747)NessusHuawei Local Security Checks7/1/20201/6/2021
critical
90513Amazon Linux AMI : php56 / php55 (ALAS-2016-685)NessusAmazon Linux Local Security Checks4/14/20164/18/2018
critical
88671FreeBSD : php -- multiple vulnerabilities (85eb4e46-cf16-11e5-840f-485d605f4717)NessusFreeBSD Local Security Checks2/10/20161/4/2021
critical
93161SUSE SLES11 Security Update : php53 (SUSE-SU-2016:1638-1) (BACKRONYM)NessusSuSE Local Security Checks8/29/20161/19/2021
critical
88695PHP 7.0.x < 7.0.3 Multiple VulnerabilitiesNessusCGI abuses2/11/20163/27/2019
critical
132184EulerOS 2.0 SP3 : php (EulerOS-SA-2019-2649)NessusHuawei Local Security Checks12/18/20191/6/2021
critical